@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LSM */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
.serif {
	font-family: "Noto Serif JP", serif;
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	max-width: 124rem;
	padding: 0 2rem;
	box-sizing: content-box;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 !important;
		max-width: auto !important;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 3.7rem;
	padding: 0.5rem 0 0.8rem 3.5rem;
	position: relative;
	color: #0B037D;
	font-size: 4rem;
	line-height: 1.12;
}
.headLine01::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 0.6rem;
	bottom: 0;
	background: #0B037D;
	content: '';
}
.headLine01 .en {
	margin-left: 1.5rem;
	color: #D1D1D1;
	font-size: 2rem;
}
.headLine01.white {
	color: #FFF;
}
.headLine01.white::before {
	background: #FFF;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 2.5rem;
		padding: 0.5rem 0 0.5rem 2rem;
		font-size: 2.4rem;
	}
	.headLine01::before {
		width: 0.3rem;
	}
	.headLine01 .en {
		margin-left: 1rem;
		font-size: 1.4rem;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin: 0 auto 5.9rem;
	max-width: 49.7rem;
	padding-bottom: 1.4rem;
	color: #0B037D;
	font-size: 5rem;
	font-weight: 700;
	text-align: center;
	border-bottom: 0.3rem solid #113CA2;
	position: relative;
}
.headLine02::before {
	position: absolute;
	bottom: -3.2rem;
	left: 50%;
	transform: translateX(-50%);
	width: 4.8rem;
	height: 3.3rem;
	background: url(../img/common/icon02.jpg) no-repeat left top / 100%;
	content: '';
}
@media all and (max-width: 896px) {
	.headLine02 {
		margin: 0 auto 3.5rem;
		padding-bottom: 0.8rem;
		max-width: inherit;
		font-size: 2.2rem;
		border-bottom: 0.2rem solid #113CA2;
	}
	.headLine02::before {
		bottom: -1.6rem;
		width: 2.4rem;
		height: 1.7rem;
		background-image: url(../img/common/icon02_sp.jpg);
	}
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 2.5rem;
	color: #00008c;
	font-size: 4.5rem;
	font-weight: 700;
}
.headLine03 .jp {
	letter-spacing: -0.03em;
}
.headLine03 .en {
	margin-top: 0.1rem;
	display: block;
	color: #4284C8;
	font-size: 2.5rem;
	font-weight: 700;
}
.headLine03.style01 {
	margin-bottom: 0.2rem;
	text-align: center;
}
.headLine03.style01 .jp {
	font-size: 5rem;
	color: #0B037D;
}
.headLine03.style01 .en {
	margin-top: 0.5rem;
	color: #4284C8;
}
@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 2.2rem;
		font-size: 2.2rem;
	}
	.headLine03 .en {
		font-size: 1.4rem;
	}
	.headLine03.style01 .jp {
		font-size: 2.6rem;
	}
	.headLine03.style01 .en {
		margin-top: -0.2rem;
	}
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
	margin-bottom: 7.1rem;
	padding: 0.1rem 0 0.8rem 3.5rem;
	position: relative;
	color: #0B037D;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.2;
}
.headLine04::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 0.6rem;
	bottom: 0;
	background: #0B037D;
	content: '';
}
@media all and (max-width: 896px) {
	.headLine04 {
		margin-bottom: 3rem;
		padding: 0.1rem 0 0.4rem 2rem;
		font-size: 2.4rem;
	}
	.headLine04::before {
		width: 0.3rem;
	}
}
/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
	margin: 0 auto;
	width: 30rem;
}
.comLink a {
	min-height: 6rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	background: #00008c;
	border-radius: 3rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #FFF;
}
.comLink a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comLink {
		margin: 0 auto;
		width: 20rem;
	}
	.comLink a {
		min-height: 4.5rem;
		font-size: 1.4rem;
	}
}
/*------------------------------------------------------------
	comProductBox
------------------------------------------------------------*/
.comProductBox {
	padding: 10.5rem 0 7.9rem;
	background: #213F87;
}
.comProductBox .content {
	max-width: 163rem !important;
}
@media all and (max-width: 896px) {
	.comProductBox {
		padding: 5rem 0;
	}
	.comProductBox .content {
		max-width: inherit !important;
	}
}
/*------------------------------------------------------------
	comProductList
------------------------------------------------------------*/
.comProductList {
	margin-bottom: 6.2rem;
	display: flex;
	flex-wrap: wrap;
	gap: 3.2rem;
}
.comProductList li {
	width: calc((100% - 12.8rem) / 5);
}
.comProductList li a {
	display: block;
}
.comProductList li a:hover {
	opacity: 0.7;
}
.comProductList li .photo {
	margin-bottom: 0.8rem;
	aspect-ratio: 3 / 2;
}
.comProductList li .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.comProductList li .text {
	margin-bottom: 1.1rem;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: 400;
}
.comProductList li .tag {
	display: flex;
	flex-wrap: wrap;
	gap: 0.6rem;
}
.comProductList li .tag span {
	min-width: 13.4rem;
	display: block;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: 400;
	text-align: center;
	border: 1px solid #707070;
	border-radius: 1.5rem;
}
.comProductList.style01 {
	margin-bottom: 10.7rem;
	gap: 6.3rem 4.9rem;
}
.comProductList.style01 li {
	width: calc((100% - 9.8rem) / 3);
}
.comProductList.style01 li .photo {
	margin-bottom: 0.6rem;
}
.comProductList.style01 li .title {
	margin-bottom: 1rem;
	font-size: 1.8rem;
	font-weight: 400;
}
.comProductList.style01 li .tag {
	gap: 0.4rem;
}
.comProductList.style01 li .tag span {
	padding: 0.5rem 1rem 0.6rem;
	min-width: auto;
	color: #000;
	font-size: 1.1rem;
}
@media all and (min-width: 897px) {
	.comProductList:not(.comProductList.style01) li:nth-child(6) {
		display: none;
	}
}
@media all and (max-width: 896px) {
	.comProductList {
		margin-bottom: 4rem;
		display: block;
	}
	.comProductList li {
		margin-bottom: 3rem;
		width: auto !important;
	}
	.comProductList li:last-child {
		margin-bottom: 0;
	}
	.comProductList li .text {
		margin-bottom: 0.7rem;
		font-size: 1.4rem;
	}
	.comProductList li .tag span {
		min-width: 9rem;
		font-size: 1.4rem;
	}
	.comProductList.style01 {
		margin-bottom: 6rem;
	}
	.comProductList.style01 li .title {
		margin-bottom: 1rem;
		font-size: 1.4rem;
	}
}
/*------------------------------------------------------------
	comIntroduceBox
------------------------------------------------------------*/
.comIntroduceBox {
	padding: 8.4rem 0 10.3rem;
}
.comIntroduceBox .inner {
	margin: 0 auto;
	max-width: 108rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.comIntroduceBox .inner .subInner {
	width: calc((100% - 8.1rem) / 2);
}
.comIntroduceBox .inner .subInner .hTitle {
	margin-bottom: 0.6rem;
	color: #00008c;
	font-size: 4.5rem;
	font-weight: 700;
	text-align: center;
}
.comIntroduceBox .inner .subInner .subBox {
	padding: 2.9rem 1.8rem 3.3rem;
	border: 1px solid #C4C4C4;
	border-radius: 1.8rem;
}
.comIntroduceBox .inner .subInner .subBox .photo {
	margin-bottom: 2rem;
}
.comIntroduceBox .inner .subInner .subBox .text {
	margin-bottom: 2rem;
	font-size: 2rem !important;
	line-height: 1.75;
}
@media all and (max-width: 896px) {
	.comIntroduceBox {
		padding: 5rem 0;
	}
	.comIntroduceBox .inner {
		margin: 0;
		max-width: inherit;
		display: block;
	}
	.comIntroduceBox .inner .subInner {
		margin-bottom: 5rem;
		width: auto;
	}
	.comIntroduceBox .inner .subInner:last-child {
		margin-bottom: 0;
	}
	.comIntroduceBox .inner .subInner .hTitle {
		margin-bottom: 1rem;
		font-size: 2.2rem;
	}
	.comIntroduceBox .inner .subInner .subBox {
		padding: 2rem;
		border-radius: 0.9rem;
	}
	.comIntroduceBox .inner .subInner .subBox .photo img {
		width: 100%;
	}
	.comIntroduceBox .inner .subInner .subBox .text {
		font-size: 1.4rem !important;
	}
}
/*------------------------------------------------------------
	comNewsList
------------------------------------------------------------*/
.comNewsList li:not(:last-child) {
	margin-bottom: 1.1rem;
}
.comNewsList li a {
	padding: 2.3rem 0 2.4rem;
	color: #333;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 1.6rem;
	font-weight: 400;
	border-bottom: 1px dotted #CBCBCB;
}
.comNewsList li a:hover {
	opacity: 0.7;
}
.comNewsList li a time {
	width: 10rem;
}
.comNewsList li a .text {
	width: calc(100% - 14rem);
}
@media all and (max-width: 896px) {
	.comNewsList li:not(:last-child) {
		margin-bottom: 0.5rem;
	}
	.comNewsList li a {
		padding: 1.5rem 0;
		font-size: 1.4rem;
	}
	.comNewsList li a time {
		width: 7rem;
	}
	.comNewsList li a .text {
		width: calc(100% - 7rem);
	}
}
/*------------------------------------------------------------
	comSecBox
------------------------------------------------------------*/
.comSecBox {
	margin: 0 auto;
	padding: 0 2rem;
	max-width: 134rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: content-box;
}
@media all and (max-width: 896px) {
	.comSecBox {
		margin: 0;
		max-width: inherit !important;
		display: block !important;
	}
}
/*------------------------------------------------------------
	sideBar
------------------------------------------------------------*/
#sideBar {
	width: 26.4rem;
}
#sideBar .subBox {
	margin-bottom: 6.7rem;
}
#sideBar .title {
	padding: 1rem 2.2rem 1.1rem;
	color: #FFF;
	background: #213F87;
	font-size: 1.8rem;
}
#sideBar .linkUl li a {
	padding: 1.4rem 3.2rem 1.5rem;
	display: block;
	font-size: 1.8rem;
	font-weight: 400;
	background: #F8F8F8 url(../img/common/icon03.png) no-repeat right 1.5rem center / 0.5rem;
	border-bottom: 1px dotted #DEDEDE;
}
#sideBar .linkUl li a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#sideBar {
		margin-top: 4rem;
		width: auto;
	}
	#sideBar .subBox {
		margin-bottom: 3rem;
	}
	#sideBar .title {
		padding: 0.8rem 1.5rem;
		font-size: 1.4rem;
	}
	#sideBar .linkUl li a {
		padding: 1rem 1.5rem;
		font-size: 1.4rem;
	}
}
/*------------------------------------------------------------
	conts
------------------------------------------------------------*/
#conts {
	order: 2;
	width: calc(100% - 33.5rem);
}
@media all and (max-width: 896px) {
	#conts {
		width: auto !important;
	}
}
/*------------------------------------------------------------
	wp-pagenavi
------------------------------------------------------------*/
.wp-pagenavi {
	font-size: 0;
	clear: both;
	text-align: center;
}
.wp-pagenavi a,
.wp-pagenavi span {
	font-size: 2.3rem;
	font-weight: 700;
	display: inline-block;
	text-decoration: none;
	padding: 0.1rem 0.5rem;
	margin: 0 0.5rem;
}
.wp-pagenavi span.current {
	opacity: 0.7;
}
.wp-pagenavi .first,
.wp-pagenavi .last,
.wp-pagenavi .pages,
.wp-pagenavi .extend {
	display: none;
}
@media all and (min-width: 897px) {
	.wp-pagenavi a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.wp-pagenavi a,
	.wp-pagenavi span {
		font-size: 1.8rem;
	}
}
/*------------------------------------------------------------
	comContactBox
------------------------------------------------------------*/
.comContactBox {
	margin-top: 9.1rem;
	padding: 5.7rem 0 5rem;
	background: #213F87;
}
.comContactBox .hTitle {
	margin-bottom: 2.6rem;
	color: #FFF;
	font-size: 5rem;
	font-weight: 700;
	text-align: center;
}
.comContactBox .linkArea {
	margin: 0 auto;
	max-width: 89.3rem;
}
.comContactBox .linkArea .link {
	width: 40rem;
}
.comContactBox .linkArea .link .text {
	margin-bottom: 0.6rem;
	display: block;
	color: #FFF;
	font-size: 2rem;
	font-weight: 400;
	text-align: center;
}
.comContactBox .linkArea .link a {
	min-height: 8.8rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	background: #FFF;
	border-radius: 3.1rem;
	color: #333;
	font-size: 2.6rem;
	font-weight: 400;
	text-align: center;
}
.comContactBox .linkArea .link a:hover {
	opacity: 0.7;
}
.comContactBox .linkArea .link a .sub {
	padding: 0.5rem 0 0.5rem 4.7rem;
	display: inline-block;
	background: url(../img/common/icon04.png) no-repeat left center / 3.1rem;
}
.comContactBox .linkArea .link.style01 a {
	font-size: 3rem;
}
.comContactBox .linkArea .link.style01 a .sub {
	padding: 0.5rem 0 0.5rem 3.7rem;
	background: url(../img/common/icon05.png) no-repeat left center / 3.1rem;
}
@media all and (max-width: 896px) {
	.comContactBox {
		margin-top: 5rem;
		padding: 4rem 0;
	}
	.comContactBox .hTitle {
		margin-bottom: 2.6rem;
		font-size: 2.6rem;
	}
	.comContactBox .linkArea {
		margin: 0;
		max-width: inherit;
		display: block;
	}
	.comContactBox .linkArea .link {
		margin: 0 auto 3rem;
		width: auto;
		max-width: 33.5rem;
	}
	.comContactBox .linkArea .link:last-child {
		margin-bottom: 0;
	}
	.comContactBox .linkArea .link .text {
		font-size: 1.4rem;
	}
	.comContactBox .linkArea .link a {
		min-height: 6rem;
		border-radius: 2.4rem;
		font-size: 1.8rem;
	}
	.comContactBox .linkArea .link a .sub {
		padding: 0.5rem 0 0.5rem 3.2rem;
		background: url(../img/common/icon04.png) no-repeat left top calc(50% + 0.1rem) / 2rem;
	}
	.comContactBox .linkArea .link.style01 a {
		font-size: 2rem;
	}
	.comContactBox .linkArea .link.style01 a .sub {
		padding: 0.5rem 0 0.5rem 2.8rem;
		background: url(../img/common/icon05.png) no-repeat left center / 2rem;
	}
}
/*------------------------------------------------------------
	comDetailBox
------------------------------------------------------------*/
.comDetailBox {
	margin-bottom: 9.5rem;
	padding: 0 0.3rem;
}
.comDetailBox .wp-block-columns {
	margin-bottom: 9.8rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 3.6rem;
}
.comDetailBox .wp-block-column {
	flex: 1;
}
.comDetailBox .wp-block-column figure {
	width: 53rem;
	aspect-ratio: 530 / 354;
}
.comDetailBox .wp-block-column figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.comDetailBox .wp-block-column table {
	margin-top: 1rem;
	width: 100%;
	border-collapse: collapse;
}
.comDetailBox .wp-block-column table th,
.comDetailBox .wp-block-column table td {
	padding: 1.3rem 0 1.3rem;
	text-align: left;
	vertical-align: top;
	box-sizing: border-box;
	word-break: break-all;
	font-size: 1.8rem;
	font-weight: 500;
}
.comDetailBox .wp-block-column table th {
	width: 23.8%;
	border-bottom: 0.2rem solid #707070;
}
.comDetailBox .wp-block-column table td {
	padding-left: 0.5rem;
	border-bottom: 0.1rem solid #E2E2E2;
}
.comDetailBox h2 {
	margin-bottom: 5rem;
	padding: 0.1rem 0 0.8rem 3.5rem;
	position: relative;
	color: #0B037D;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.2;
}
.comDetailBox h2::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 0.6rem;
	bottom: 0;
	background: #0B037D;
	content: '';
}
.comDetailBox p {
	font-size: 1.8rem;
	line-height: 1.75;
	word-break: break-all;
}
.comDetailBox p a {
	color: #333;
	text-decoration: underline;
}
.comDetailBox p a:hover {
	opacity: 0.7;
}
.comDetailBox h3 {
	margin-bottom: 2.9rem;
	padding-bottom: 0.1rem;
	color: #0B037D;
	font-size: 3rem;
	font-weight: 700;
	border-bottom: 1px solid #213F87;
}
.comDetailBox h4 {
	margin-bottom: 5rem;
	color: #0B037D;
	font-size: 2.5rem;
	font-weight: 700;
}
@media all and (max-width: 896px) {
	.comDetailBox {
		margin-bottom: 5rem;
		padding: 0;
	}
	.comDetailBox .wp-block-columns {
		margin-bottom: 5rem;
		display: block;
	}
	.comDetailBox .wp-block-column figure {
		width: auto;
	}
	.comDetailBox .wp-block-column table {
		margin-top: 2rem;
	}
	.comDetailBox .wp-block-column table th,
	.comDetailBox .wp-block-column table td {
		padding: 1rem 0;
		font-size: 1.4rem;
	}
	.comDetailBox h2 {
		margin-bottom: 3rem;
		padding: 0.1rem 0 0.4rem 2rem;
		font-size: 2.4rem;
	}
	.comDetailBox h2::before {
		width: 0.3rem;
	}
	.comDetailBox p {
		font-size: 1.4rem;
	}
	.comDetailBox h3 {
		margin-bottom: 2rem;
		font-size: 2rem;
	}
	.comDetailBox h4 {
		margin-bottom: 1rem;
		font-size: 1.8rem;
	}
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
@media all and (max-width: 896px) {
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
@media all and (max-width: 896px) {
}